.date-field-wrapper {
  display: none;
}
.date-field-wrapper .inputs-item {
  margin-top: 15px;
}

.u-form-date, .u-form-time {
  padding: 5px 10px;
  border: none;
  width: 100%;
  height: 50px;
  border-radius: 5px;
  font-size: 16px;
  font-size: 1.6rem;
  display: block;
  background-color: #F5F6F6;
  border-radius: 5px !important;
  border: 1px solid #E1E1E1;
  outline-color: #E1E1E1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media print, screen and (min-width: 768px) {
  .u-form-date, .u-form-time {
    height: 60px;
    padding: 10px 20px;
    font-size: 1.8rem;
  }
}
.u-form-date.is-err, .u-form-time.is-err {
  border: solid 2px #AB2029;
}

.u-confidant .u-confidant_link {
  margin-top: 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: end;
      -ms-flex-pack: end;
          justify-content: end;
  text-decoration: underline;
}
@media print, screen and (min-width: 768px) {
  .u-confidant .u-confidant_link {
    margin-top: 16px;
  }
}

.error-msg {
  color: #AB2029;
  display: none;
  margin: 5px 0 0;
  font-size: 0.9em;
  font-weight: bold;
}

.appoint-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 5px;
}

.m-form-select select {
  padding: 15px 40px 15px 15px;
}
@media print, screen and (min-width: 768px) {
  .m-form-select select {
    padding: 15px 45px 15px 15px;
  }
}